Joomla Expose Component Uploadimg.PHP Arbitrary File Upload Vulnerability

Bugtraq ID: 24958
Class: Input Validation Error
CVE: CVE-2007-3932
Remote: Yes
Local: No
Published: Jul 04 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: Cold z3ro is credited with the discovery of this vulnerability.
Vulnerable: Joomla Expose Component RC35
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus